<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_embedded_help_role">
    <sys_embedded_help_role action="INSERT_OR_UPDATE">
        <order>10</order>
        <role display_value="x_cdltd_loaner_req.admin" name="x_cdltd_loaner_req.admin">7c5f2b7c7dc282107f44d95553cf3a5e</role>
        <sys_class_name>sys_embedded_help_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2024-05-06 15:54:47</sys_created_on>
        <sys_id>e36fe7707dc282107f44d95553cf3afd</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>7c5f2b7c7dc282107f44d95553cf3a5e</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">42eb762c7d8e02107f44d95553cf3a11</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">42eb762c7d8e02107f44d95553cf3a11</sys_scope>
        <sys_update_name>sys_embedded_help_role_e36fe7707dc282107f44d95553cf3afd</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2024-05-06 15:54:47</sys_updated_on>
    </sys_embedded_help_role>
</record_update>
